@Echo ON
rem @Echo OFF

rem Для вызова Построить_ЧислаИзФайла.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Упорядочивание" [с приложением ЧислаИзФайла]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Упорядочивание" [с приложением ЧислаИзФайла]
                                           set tekput=..\Приложения\Упорядочивание
call %slujput%\ОчисткаКод.BAT ЧислаИзФайла

rem                          ЧислаИзФайла - приложение для консоли Windows

call %slujput%\Построить.bat ЧислаИзФайла

rem                 стартует>ЧислаИзФайла.bat НеупРяд.txt УпорРяд.txt

pause;
pause;
